@charset "utf-8";

@media screen and (min-width: 751px), print {
/*-----------------------------------------------------------
===  [ base CSS ]  ====================================
------------------------------------------------------------*/
/* ***************************************************************************** */
/*

　目次

-------------------------------------------------------------------------------

　01. base layout

*/
/* ***************************************************************************** */

/** -------------------------------------------------------
 ** 01. base layout
 ** ------------------------------------------------------- */
/* html
----------------------------------------------------*/
html {
	font-size: 10px;  /* root 10px 以下rem指定*/
}
/* body
----------------------------------------------------*/
/* body,
input,
textarea,
select {
	font-family: "ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
} */
/* body {
	color: #212121;
	text-align: center;
	background: #333;
	font-size: 1.0rem;
	min-width: 1200px;
} */
/* -- link -- */
/* a:link {
	color: #212121;
	text-decoration: none;
} */
/* a:visited {
	color: #212121;
	text-decoration: none;
} */
/* a:hover {
	color: #212121;
	text-decoration: underline;
} */
/* a:active {
	color: #212121;
	text-decoration: none;
} */
/* -- font -- */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
dt,
dd,
th,
td,
caption,
address,
figcaption,
small,
label,
time,
input,
button,
select {
	font-size: 1.0rem;
	line-height: 1.5;
}

/* -- i -- */
i {
	vertical-align: baseline;
}

/* -- img -- */
img {
	max-width: 100%;
	height: auto;
}

/* -- .sp -- */
.sp {
	display: none !important;
}

/* container
----------------------------------------------------*/
#container {
	text-align: left;
	background: #fff;
}

/* header
----------------------------------------------------*/
#header {
	background: #0aa547;
	height: 60px;
	position: relative;
	z-index: 51;
}
/* clearfix */
#header:after {
	content: "";
	clear: both;
	display: block;
}
#hdInner {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position:relative;
}
#hdLogo {
	width: 96px;
	float: left;
	margin: 18px 0 0 20px;
}
#hdSns {
	float: right;
	margin: 20px 20px 0 0;
}
#hdSns:after {
	content: "";
	clear: both;
	display: block;
}
#hdSns li {
	width: 19px;
	height: 19px;
	float: left;
	margin: 0 0 0 15px;
}
#hdSns li a {
	transition: 0.3s ease-out;
}
#hdSns li a:hover {
	opacity: 0.7;
}
#official {
	width:140px;
	height: 43px;
	position: absolute;
	right: 100px;
	top: 8px;
}

#official a {
	padding: 6px 10px 6px 0;
	height: 43px;
	font-size: 1.1rem;
	box-sizing: border-box;
	display: block;
	text-align: center;
	border-radius: 200px;
	color:#fff;
	line-height:1.5;
	background:#068b3a;
	transition: 0.3s ease-out;
}
#official a:hover {
	opacity:0.7;
	text-decoration:none;
}
#official a i {
	font-size: 16px;
	margin-left: 5px;
	position: absolute;
	top: 12px;
}

/* gNavi
----------------------------------------------------*/
#gNavMenu {
	display: none;
}
#gNavWrap {
	width: 600px;
	float: left;
	margin: 0 0 0 184px;
}
/* clearfix */
#gNav:after {
	content: "";
	clear: both;
	display: block;
}
#gNav > li {
	width: 150px;
	float: left;
}
#gNav > li:nth-of-type(5),
#gNav > li:nth-of-type(6) {
	display: none;
}
#gNav div.gNavMenu {
	display: table;
	width: 100%;
}
#gNav div.gNavMenu a {
	display: table-cell;
	height: 60px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	font-size: 1.1rem;
}
#gNav > li:hover div.gNavMenu a {
	text-decoration: none;
	background: #212121;
}
#gNav li:nth-child(1) div.gNavMenu a {
 	text-indent: -1em;
	padding: 0 0 0 1.2em;
}

#gNav div.gNavMenu strong {
	display: block;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 0px 0;
	font-family: "Montserrat", "ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}

#gNav div.gNavMenu span {
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 1;
	margin: 3px 0 0px 0;
	font-family: "Montserrat", "ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}
#gNav .gNavBlc {
	width: 100%;
	padding: 50px 0;
	background: #212121;
	position: absolute;
	top: 100%;
	left: 0;
	cursor: auto !important;
	z-index: 50;
	display: none !important;
}
#gNav > li:hover .gNavBlc {
	display: block !important;
}
#gNav .gNavBlc ul {
	width: 1100px;
	margin: 0 auto;
}
#gNav .gNavBlc ul:after {
	content: "";
	clear: both;
	display: block;
}
#gNav .gNavBlc li {
	width: 350px;
	float: left;
	margin: 30px 0 0 25px;
	line-height: 1.83;
}
#gNav .gNavBlc li:nth-of-type(3n+2) {
	clear: both;
	margin-left: 0;
}
#gNav .gNavBlc li:nth-of-type(-n+4) {
	margin-top: 0;
}

#gNav .gNavBlc li a {
	display: block;
	min-height: 100px;
	padding: 0 0 0 110px;
	text-decoration: none;
	position: relative;
	transition: opacity 0.3s;
}
#gNav .gNavBlc li a:hover {
	opacity: 0.7;
}
#gNav .gNavBlc li img {
	position: absolute;
	top: 0;
	left: 0;
}
#gNav .gNavBlc li strong,
#gNav .gNavBlc li span {
	display: block;
}
#gNav .gNavBlc li strong {
	font-size: 1.4rem;
	color: #fff;
	display: inline-block;
}
#gNav .gNavBlc li strong + i {
	margin-left: 8px;
	color: #fff;
	font-size: 16px;
	padding-top: 3px;
}
#gNav .gNavBlc li span {
	font-size: 1.2rem;
	color: #aaa;
}

/*movie*/
#gNav .gNavBlc li.movie {
	padding: 0 0 0 110px;
	position:relative;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
}
#gNav .gNavBlc li.movie a {
	padding: 0;
	min-height:auto;
	color:#fff;
}
#gNav .gNavBlc li.movie > a {
	position: absolute;
	top: 0;
	left: 0;
}
#gNav .gNavBlc li.movie a img {
	position:static;
}

#gNav .gNavBlc li.movie ul {
	margin-top: 12px;
	width: auto;
}
#gNav .gNavBlc li.movie ul li {
	border-bottom:1px solid #333;
	width: 240px;
	margin: 0;
}
#gNav .gNavBlc li.movie ul li:first-child {
	border-top:1px solid #333;
}
#gNav .gNavBlc li.movie ul li a {
	display:block;
	font-size: 1.2rem;
	padding:5px 20px 5px 0;
	background:url(../img/icon_arw_nav.png) no-repeat right center;
	color: #aaa;
}

#gNavBg {
	display: none;
}
#gNavSns {
	display: none;
}
#gNavClose {
	display: none;
}
/* contents
----------------------------------------------------*/
#contents {
	background: #fff;
	width: 1200px;
	margin: 0 auto;
}
/* clearfix */
#contents:after {
	content: "";
	clear: both;
	display: block;
}
/* main
----------------------------------------------------*/

main{
	overflow: hidden;
}

.mainInner{
	width: 1000px;
	margin: 0 auto;
}

#main a {
	transition: opacity 0.3s;
}
#main a:hover {
	text-decoration: none;
	opacity: 0.7;
}
/* footer
----------------------------------------------------*/
#footer {
	clear: both;
	color: #888;
}
/* clearfix */
#footer:after {
	content: "";
	clear: both;
	display: block;
}
#ftSitemapWrap {
	background: #222;
}
#ftSitemap {
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0 30px;
}
/* clearfix */
#ftSitemap > ul:after {
	content: "";
	clear: both;
	display: block;
}
#ftSitemap > ul > li {
	width: 256px;
	float: left;
	margin: 0 0 0 30px;
}
/* #ftSitemap > ul > li:nth-child(3) {
	width: 340px;
} */
/* #ftSitemap > ul > li:first-child {
	margin-left: 0;
} */

#ftSitemap div {
	border-bottom: 1px solid #333;
	margin: 0 0 15px;
}
#ftSitemap div a {
	display: block;
	padding: 15px 0;
	font-size: 1.1rem;
	color: #888;
	transition: opacity 0.3s;
}
#ftSitemap div a:hover {
	text-decoration: none;
	opacity: 0.7;
}
#ftSitemap li:nth-child(1) .playNidec.movie > ul > li {
	margin: 0 0 0;
}

#ftSitemap div strong {
	display: block;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1;
	vertical-align: text-bottom;
	color: #ddd;
	font-family: "Montserrat", "ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
	margin: 0 0 5px;
}
#ftSitemap li ul {
	display: block !important;
	overflow: hidden;
}
#ftSitemap li li {
	line-height: 1.5;
	margin: 10px 0 0;
}
#ftSitemap li li a {
	color: #bbb;
	font-size: 1.2rem;
}
#ftSitemap li .playNidec li {
	width: 170px;
	float:left;
}

/*movie*/
#ftSitemap li .playNidec.movie {
	display:block!important;
	border-bottom: none;
}
#ftSitemap li .playNidec.movie:after {
	content: "";
	clear: both;
	display: block;
}
#ftSitemap li .playNidec.movie ul {
	float:left;
}
#ftSitemap li .playNidec.movie ul:first-child {
	width: 150px;
}
#ftSitemap li .playNidec.movie ul:first-child  li {
	width: 150px;
}

#ftSitemap li .playNidec.movie ul:first-child + ul {
	width: 190x;
}
#ftSitemap li .playNidec.movie ul:first-child + ul li {
	width: 190px;
}
#ftSitemap li .playNidec.movie ul li a {
	padding:0;
}
#ftSitemap li .playNidec.movie ul li ul li a {
	padding-left: 18px;
	position:relative;
}
#ftSitemap li .playNidec.movie ul li ul li a:after {
	content:"";
	width:12px;
	height:1px;
	position:absolute;
	top:50%;
	left:0;
	background: #555;
	margin-top: -0.5px;
}

/* #ftSitemap li .account {
	margin-top:30px;
}
#ftSitemap li .account li {
	width:160px;
}
#ftSitemap li .account li.fb {
	float:left;
}
#ftSitemap li .account li.yt {
	float:right;
}
#ftSitemap li .account li a {
	padding: 7px 0 7px 52px;
	color:#fff;
	display:block;
	border-radius:200px;
	transition: 0.3s ease-out;
}
#ftSitemap li .account li.fb a {
	background: url(../img/ico_fb.gif) no-repeat 15px center #3a579a;
	background-size:25px;
}
#ftSitemap li .account li.yt a {
	background: url(../img/ico_yt.gif) no-repeat 15px center #b0210a;
	background-size:25px;
}
#ftSitemap li .account li a:hover {
	opacity:0.8;
	text-decoration:none;
} */
#ftSitemap .account {
	width: 380px;
    margin: 30px auto 0;
}
#ftSitemap .account li {
	width:160px;
}
#ftSitemap .account li.fb {
	float:left;
}
#ftSitemap .account li.yt {
	float:right;
}
#ftSitemap .account li a {
	padding: 7px 0 7px 52px;
	color:#fff;
	display:block;
	border-radius:200px;
	transition: 0.3s ease-out;
	font-size: 120%;
}
#ftSitemap .account li.fb a {
	background: url(../img/ico_fb.gif) no-repeat 15px center #3a579a;
	background-size:25px;
}
#ftSitemap .account li.yt a {
	background: url(../img/ico_yt.gif) no-repeat 15px center #b0210a;
	background-size:25px;
}
#ftSitemap .account li a:hover {
	opacity:0.8;
	text-decoration:none;
}
#ftInner {
	position: relative;
	height: 100px;
	padding: 35px 0 0;
	background: #333;
}
#ftNav {
	text-align: center;
}
#ftNav ul {
	display: inline-block;
	letter-spacing: -0.3em;
}
#ftNav li {
	font-size: 1.2rem;
	line-height: 1;
	display: inline-block;
	letter-spacing: normal;
	border-left: 1px solid #555;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
}
#ftNav ul:first-child li:first-child {
	border: none;
	padding: 0;
	margin: 0;
}
#ftNav li a {
	color: #888;
	text-decoration: none;
}
#ftNav li a:hover {
	text-decoration: underline;
}
#ftCopyright {
	text-align: center;
	margin: 15px 0 0;
}
#ftCopyright small {
	font-size: 1.0rem;
}
/* pageTop
----------------------------------------------------*/
#pageTop {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0;
	right: 0;
}
#pageTop a {
	display: block;
	width: 100%;
	height: 100%;
	background: #444 url(../img/pagetop.png) no-repeat center;
	text-indent: 105%;
	white-space: nowrap;
	overflow: hidden;
}


/* bread_crumb
----------------------------------------------------*/

#wrapper_bread_crumb {
	background: #eee;
	line-height: 40px;
}

#bread_crumb{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing:border-box;
}

#bread_crumb li {
    display: inline-table;
    font-size: 120%;
    height: 40px;
    padding-right: 25px;
    margin-right: 10px;
    background: url(../img/bread_crumb01.png) right center no-repeat;
    background-size: 15px auto;
}

#bread_crumb li:last-child{
	background: none;
	padding-right: 0;
	margin-right: 0;
}

#bread_crumb li a,
#bread_crumb li > span {
    display: table-cell;
	vertical-align: middle;
	transition: opacity 0.3s;
}

#bread_crumb li a:hover {
	text-decoration: none;
	opacity: 0.7;
}

#bread_crumb li a > span{
	color: #0aa547;
}


/* linkArea
----------------------------------------------------*/

.linkArea{
	padding: 50px 0 ;
	border-top: 1px solid #eeeeee;
	background: #fff;
}

.linkArea a{
	display: block;
	text-align: center;
}

/* linkArea2
----------------------------------------------------*/

.linkArea2{
	padding: 50px 0 ;
	border-top: 1px solid #eeeeee;
	background: #fff;
    display: flex;
    justify-content: center;
}

.linkArea2 p{
	text-align: center;
}


.linkArea2 li {
	float: left;
	width: 270px;
}


/* snsBox
---------------------------------------------*/

.snsBox{
	width: 760px;
	margin: 0 auto;
	overflow: hidden;
}

.snsBox a{
	color: #fff;
	border-radius: 40px;
	line-height: 5;
	font-size: 160%;
	width: 360px;
}

.snsBox a i{
	font-size: 150%;
	margin-right: 12px;
	color: #fff;
}

.btnFacebook{
	background: #3a579a;
	float: left;
}

.btnTwitter{
	background: #009ff4;
	float: right;
}

/* to Top Page
---------------------------------------------*/

.linkArea > a{
	color: #555555;
	border: 1px solid #ddd;
	margin: 50px auto 0;
	border-radius: 25px;
	width: 200px;
	font-size: 140%;
	line-height: 3.57;
}

.linkArea2 > a{
	color: #555555;
	margin: 50px auto 0;
	border-radius: 25px;
	width: 200px;
	font-size: 140%;
	line-height: 3.57;
}



/* boxLayout01
---------------------------------------------*/

.title01 {
    font-size: 360%;
    line-height: 1.33;
    margin-bottom: 30px;
    text-align: center;
}

.title01 span.spanGreen {
    margin-top: 5px;
    font-size: 44.44%;
}

/* boxLayout01
---------------------------------------------*/

.boxLayout01{
	display: table;
}

.boxLayout01 > .imgBox{
    width: 480px;
    display: table-cell;
    vertical-align: top;
    text-align: center;
    padding-right: 40px;
}

.boxLayout01 > .movieBox{
    display: block;
	width:550px;
	padding-right:0;
	margin-right:40px;
	overflow: hidden;
}

.boxLayout01 > .imgBox img,
.boxLayout01 > .movieBox video{
	max-width: 550px;
	height: auto;
}

.boxLayout01 > .movieBox video{
	cursor: pointer;
}

.boxLayout01 > .imgBox figcaption {
	text-align: left;
}

.boxLayout01 .imgBox figcaption{
    font-size: 120%;
    color: #888888;
    line-height: 1.5;
    margin-top: 7px;
}

.boxLayout01 > .txtBox{
    width: 480px;
    display: table-cell;
    vertical-align: middle;
}


.boxLayout01 > .txtBox > a{
	display: block;
	width: 200px;
	line-height: 3.57;
	border: 1px solid #ccc;
	border-radius: 25px;
	text-align: center;
	font-size: 140%;
	margin-top: 26px;
}

.boxLayout01 .txtBox p{
	margin-bottom: 15px;
	font-size: 140%;
    line-height: 2.15;
}

.boxLayout01 .txtBox p:last-child{
	margin-bottom: 0;
}

.boxLayout01 .txtBox p a {
	color:#0aa547;
}

/* -- .imgLight -- */

.boxLayout01.imgRight{
	direction: rtl;
}

.boxLayout01.imgRight .imgBox{
    padding-left: 40px;
    padding-right: 0;
    direction: ltr;
}

.boxLayout01.imgRight .txtBox{
    direction: ltr;
}


/* boxLayout01 - .moreText
---------------------------------------------*/

.boxLayout01.moreText .imgBox {
    display: block;
    float: left;
    box-sizing: content-box;
    margin-bottom: 100px;
}

.boxLayout01.moreText .txtBox {
    display: block;
    width: 100%;
}

/* -- .imgLight -- */

.boxLayout01.moreText.imgRight .imgBox {
    float: right;
}

/* movieArea
---------------------------------------------*/

.movieBox{
	width: 100%;
	position: relative;
}

.movieBox video{
	width: 100%;
}

.movieBox .moviePlay{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    display: block;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    font-size: 1200%;
}

.movieBox .moviePlay i{
    color: #fdfefe;
    transition: color 0.3s;
}

.movieBox:hover .moviePlay i{
    color: #aaa;
}


/* spanGreen
---------------------------------------------*/

.spanGreen{
	font-size: 46.66%;
	font-family: 'Montserrat', sans-serif;	
	color: #0aa547;
	display: block;
	font-weight: normal;
}


/* #recommend
---------------------------------------------*/

#recommend{
	padding: 55px 0 60px;
	overflow: hidden;
	background: #eeeeee;
}

#recommend h3{
	font-size: 240%;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 46px;
}

#recommend h3 span.spanGreen{
	font-size: 58.33%;
	margin-top: 5px;
}

#recommend > ul{
	text-align: center;
	overflow: hidden;
	width: 1100px;
	margin: 0 auto;
}

#recommend > ul > li{
	width: 350px;
	display: block;
	margin-right: 25px;
	float: left;
	margin-top: 30px;
}

#recommend > ul > li:nth-child(-n+3){
	margin-top: 0;
}

#recommend > ul > li:nth-child(3n){
	margin-right: 0;
}

#recommend > ul > li:nth-child(3n+1){
	clear: both;
}

#recommend > ul > li > a,
#recommend > ul > li > span{
	font-weight: bold;
	display: block;
	width: 100%;
	line-height: 140px;
	font-size: 200%;
	color: #fff;
	transition: opacity 0.3s;
}
/*
#recommend > ul > li > span{
	color: #aaa;
}
*/
#recommend > ul > li > a:hover{
	text-decoration: none;
	opacity: 0.7;
}

#recommend > ul > li > span{
	outline: 1px solid #aaa;
	outline-offset: -5px;
}



/* #recommend - company
---------------------------------------------*/

#recommend .number{
	background: url(../../img/company/company_reco_img01.jpg) center center no-repeat;
}

#recommend .strength{
	background: url(../../img/company/company_reco_img02.jpg) center center no-repeat;
}

#recommend .glance{
	background: url(../../img/company/company_reco_img03.jpg) center center no-repeat;
}

/* #recommend - tech
---------------------------------------------*/

#recommend .motorcontrol{
	background: url(../../img/tech/tech_recommend_img08.jpg) center center no-repeat;
}

#recommend .ev{
	background: url(../../img/tech/tech_recommend_img07.jpg) center center no-repeat;
}

#recommend .robots{
	background: url(../../img/tech/tech_recommend_img09.jpg) center center no-repeat;
}

#recommend .drone{
	background: url(../../img/tech/tech_recommend_img01.jpg) center center no-repeat;
}

#recommend .wondersense{
	background: url(../../img/tech/tech_recommend_img02.jpg) center center no-repeat;
}

#recommend .brushlessmotor{
	background: url(../../img/tech/tech_recommend_img03.jpg) center center no-repeat;
}

#recommend .fan{
	background: url(../../img/tech/tech_recommend_img04.jpg) center center no-repeat;
}

#recommend .pumpmotor{
	background: url(../../img/tech/tech_recommend_img05.jpg) center center no-repeat;
}

#recommend .tiltac{
	background: url(../../img/tech/tech_recommend_img06.jpg) center center no-repeat;
}

/* #recommend - play
---------------------------------------------*/

#recommend .play{
	background: url(../../img/play/play_recommend_img01.jpg) center center no-repeat;
}

#recommend .motorize{
	background: url(../../img/play/play_recommend_img02.jpg) center center no-repeat;
}

#recommend .giants{
	background: url(../../img/play/play_recommend_img03.jpg) center center no-repeat;
}

#recommend .movie{
	background: url(../../img/play/play_recommend_img04.jpg) center center no-repeat;
}
#recommend .abematv{
	background: url(../../img/play/play_recommend_img05.jpg) center center no-repeat;
}


/* ***************************************************************************** */
}
@keyframes basePcShow {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}

}